app.game.hud =
  render: ->
    posy = 20
    for type, amount of app.game.resources
      if amount > 0
        app.layer
          .fillStyle "#fff"
          .font "15px Arial"
          .wrappedText(amount + "x " + type, 10, posy, 200)
        posy += 15
    
